.gb-fsize-h1 {
  font-size: 90px; }
  @media screen and (max-width: 1580px) {
    .gb-fsize-h1 {
      font-size: 70px; } }
  @media screen and (max-width: 991px) {
    .gb-fsize-h1 {
      font-size: 56px; } }
  @media screen and (max-width: 640px) {
    .gb-fsize-h1 {
      font-size: 36px; } }

.gb-fsize-h2 {
  font-size: 56px; }
  @media screen and (max-width: 1580px) {
    .gb-fsize-h2 {
      font-size: 48px; } }
  @media screen and (max-width: 991px) {
    .gb-fsize-h2 {
      font-size: 42px; } }
  @media screen and (max-width: 767px) {
    .gb-fsize-h2 {
      font-size: 28px; } }
  @media screen and (max-width: 350px) {
    .gb-fsize-h2 {
      font-size: 24px; } }

.gb-fsize-h3 {
  font-size: 30px; }
  @media screen and (max-width: 1580px) {
    .gb-fsize-h3 {
      font-size: 28px; } }
  @media screen and (max-width: 991px) {
    .gb-fsize-h3 {
      font-size: 24px; } }
  @media screen and (max-width: 767px) {
    .gb-fsize-h3 {
      font-size: 20px; } }
  @media screen and (max-width: 350px) {
    .gb-fsize-h3 {
      font-size: 18px; } }

.gb-fsize-h4 {
  font-size: 20px; }
  @media screen and (max-width: 1580px) {
    .gb-fsize-h4 {
      font-size: 20px; } }
  @media screen and (max-width: 991px) {
    .gb-fsize-h4 {
      font-size: 18px; } }
  @media screen and (max-width: 640px) {
    .gb-fsize-h4 {
      font-size: 16px; } }

.gb-fsize-h5 {
  font-size: 16px; }
  @media screen and (max-width: 1580px) {
    .gb-fsize-h5 {
      font-size: 16px; } }
  @media screen and (max-width: 991px) {
    .gb-fsize-h5 {
      font-size: 14px; } }
  @media screen and (max-width: 640px) {
    .gb-fsize-h5 {
      font-size: 14px; } }

.gb-fsize-h6 {
  font-size: 14px; }
  @media screen and (max-width: 1580px) {
    .gb-fsize-h6 {
      font-size: 14px; } }
  @media screen and (max-width: 991px) {
    .gb-fsize-h6 {
      font-size: 12px; } }
  @media screen and (max-width: 640px) {
    .gb-fsize-h6 {
      font-size: 12px; } }

.gb-fsize-p {
  font-size: 16px; }
  @media screen and (max-width: 640px) {
    .gb-fsize-p {
      font-size: 14px; } }

.gb-fsize-s {
  font-size: 12.8px; }

/* ------------------------------------------ */
.page-gallery {
  position: relative; }
  .page-gallery .inner-top-banner .sub-menu {
    background-color: #ee3f22; }
  .page-gallery .color-highlight {
    color: #000; }
    .page-gallery .color-highlight span {
      background-color: #ee3f22; }
  .page-gallery .about {
    position: relative;
    width: 80%;
    margin: 100px auto; }
    @media screen and (max-width: 911px) {
      .page-gallery .about {
        width: 90%;
        margin: 50px auto; } }
    @media screen and (max-width: 767px) {
      .page-gallery .about {
        width: 90%;
        margin: 50px auto; } }
    .page-gallery .about h2 span {
      color: #ee3f22;
      font-weight: 100;
      display: block;
      margin-left: 15%; }
    .page-gallery .about h2:last-child {
      margin-bottom: 0; }
    .page-gallery .about > img {
      width: 100%; }
  .page-gallery .hidden-block {
    max-width: 80%;
    margin: 0 auto; }
    @media screen and (max-width: 911px) {
      .page-gallery .hidden-block {
        max-width: 90%; } }
    .page-gallery .hidden-block a:hover {
      color: #ee3f22; }
  .page-gallery .photos h2 {
    width: 80%;
    margin: auto;
    line-height: 1em;
    margin-bottom: 40px; }
    @media screen and (max-width: 911px) {
      .page-gallery .photos h2 {
        width: 90%; } }
    .page-gallery .photos h2 span {
      color: #ee3f22;
      font-weight: 100;
      display: block;
      margin-left: 20%; }
  .page-gallery .photos .col a:nth-child(3):after {
    background-color: #ee3f22; }
  .page-gallery .photos .col a:nth-child(5):before {
    background-color: #ee3f22; }
  .page-gallery .events {
    position: relative;
    width: 80%;
    margin: 100px auto; }
    @media screen and (max-width: 911px) {
      .page-gallery .events {
        width: 90%;
        margin: 50px auto; } }
    @media screen and (max-width: 767px) {
      .page-gallery .events {
        width: 90%;
        margin: 50px auto; } }
    .page-gallery .events h2 span {
      font-weight: 100;
      color: #ee3f22; }
  .page-gallery .access-map h2 {
    color: #ee3f22; }
  .page-gallery .acknowledgement {
    position: relative;
    width: 80%;
    margin: 100px auto; }
    @media screen and (max-width: 911px) {
      .page-gallery .acknowledgement {
        width: 90%;
        margin: 50px auto; } }
    @media screen and (max-width: 767px) {
      .page-gallery .acknowledgement {
        width: 90%;
        margin: 50px auto; } }
    .page-gallery .acknowledgement h2 span {
      color: #ee3f22;
      font-weight: 100; }
    .page-gallery .acknowledgement .block {
      position: relative;
      display: inline-block;
      vertical-align: top;
      margin-right: 50px;
      margin-bottom: 40px; }
      .page-gallery .acknowledgement .block p {
        border-bottom: solid 5px #ee3f22;
        padding-bottom: 5px;
        max-width: 600px; }
      .page-gallery .acknowledgement .block img {
        margin-right: 40px; }
  .page-gallery .media {
    position: relative;
    width: 80%;
    margin: 100px auto; }
    @media screen and (max-width: 911px) {
      .page-gallery .media {
        width: 90%;
        margin: 50px auto; } }
    @media screen and (max-width: 767px) {
      .page-gallery .media {
        width: 90%;
        margin: 50px auto; } }
    .page-gallery .media h2 span {
      color: #ee3f22;
      font-weight: 100;
      display: block; }
    .page-gallery .media h2:last-child {
      margin-bottom: 0; }
    .page-gallery .media table {
      width: 100%; }
      .page-gallery .media table .table-head td {
        border-bottom: none;
        padding: 0px 10px; }
      .page-gallery .media table .table-head h4 {
        border-bottom: solid 5px #ee3f22;
        margin-bottom: 0px;
        padding: 10px 0px; }
      .page-gallery .media table a {
        text-decoration: underline; }
        .page-gallery .media table a:hover {
          color: #ee3f22; }
      .page-gallery .media table td {
        border-bottom: solid 1px #e5e5e5;
        padding: 50px 10px; }

/* END Style programme used  */
/* ------------------------------------------ */
